OS X và iOS không còn an toàn nữa ?

Discussion in 'Tin tức - Đồ chơi số' started by Robot Siêu Nhân, Apr 14, 2015.

  1. Robot Siêu Nhân

    Robot Siêu Nhân Moderator

    (Lượt xem: 165)

    Các nhà nghiên cứu của Kaspersky đã tìm ra một lỗi trong Darwin, nền tảng cốt lõi mã nguồn mở mà Apple phát triển trên hệ điều hành OS X và kể cả iOS. Lỗi nghiêm trọng này có thể làm cho các thiết bị chạy hệ điều hành OS X 10.10 và iOS 8 bị tấn công từ chối dịch vụ.


    Các nhà nghiên cứu khuyên người dùng nên sớm nâng cấp lên phiên bản hệ điều hành mới là OS X 10.10 và iOS 8.3 để khắc phục lỗ hổng có tên gọi Darwin Nuke.

    Nghiên cứu cho thấy các thiết bị có chip xử lý 64 bit và chạy phiên bản hệ điều hành iOS 8 như iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad Air 2, iPad mini 2 và iPad mini 3 đều có nguy cơ dính lỗi bảo mật này.



    Được đặt tên là Darwin Nuke, lỗ hổng này có thể bị xâm nhập khi xử lí gói IP có kích thước cụ thể và có kiểu tùy chọn IP không hợp pháp. Những kẻ tấn công từ xa có thể kích hoạt từ chối dịch vụ để tấn công các thiết bị chạy hệ điều hành OS X 10.10 và iOS 8 bằng cách gửi một gói tin có lỗi đến mục tiêu. Sau khi xử lý gói tin có lỗi này, hệ thống sẽ gặp sự cố.



    Kaspersky cũng đã có bản nâng cấp Kaspersky Internet Security Mac 15.0 với mã lỗi được ghi nhận là DoS.OSX.Yosemite.ICMP.Error.exploit nhằm khắc phục triệt để lỗi kể trên.

    Tuấn hưng - VNExpress

    [​IMG]
    Theo Trang Công Nghệ
     
  2. Facebook comment - OS X và iOS không còn an toàn nữa ?

Share This Page